La gem i18n mi serve realmente?

Ho installato la gem in oggetto e messo sotto config/locales il file
it.yml.
Tutti i messaggi vengono ora tradotti in italiano.
Ho provato a disinstallare la gem e i messaggi continuano ad essere
tradotti in italiano.
Ma allora la gem non serve, sbaglio?

mmh… da quanto ne sò io se utilizzi rails >= 2.2 non ne hai bisogno
perchè I18n è gia inclusa… (
http://weblog.rubyonrails.org/2008/11/21/rails-2-2-i18n-http-validators-thread-safety-jruby-1-9-compatibility-docs
)

2009/9/13 Mauro [email protected]

Il 13 settembre 2009 09.45, Mauro [email protected] ha scritto:

Ho installato la gem in oggetto e messo sotto config/locales il file it.yml.
Tutti i messaggi vengono ora tradotti in italiano.
Ho provato a disinstallare la gem e i messaggi continuano ad essere
tradotti in italiano.
Ma allora la gem non serve, sbaglio?

Io non l’ho installata, ho fatto le stesse cose che hai fatto tu e i
messaggi sono in Italiano.

pietro

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs